[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetTitle

SetTitle - specifies the title for the Form

## Declaration

Source position: forms.pp line 1504

`protected procedure TApplicationProperties.SetTitle(`
`const AValue: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.